
BODY {
	font-Family: Verdana,arial,sans;
	font-Size: 11px; 
	color: #000000;
	text-decoration: none; 
	font-weight: normal;
	margin-bottom : 0;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
}

P {
	font-Family: Verdana,arial,sans;
	font-Size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	margin-top:0px;
	margin-bottom:0px;
}
img.testimonialHeadshot {
	float: left; 
	margin: 0px 5px 0px 0px;
	padding: 0px;
	display: block;
}
P.testimonialAbout {
	color: #336699;
}
P.testimonialDescription {
	font-Family: Verdana,arial,sans;
	font-Size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	margin-top:0px;
	margin-bottom:0px;
}
P.testimonialQuote {
	font-Family: Verdana,arial,sans;
	font-Size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-style: oblique;
	margin-top:0px;
	margin-bottom:0px;
}
P.quote {
	font-Family: Verdana,arial,sans;
	font-Size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-style: oblique;
	margin-top:0px;
	margin-bottom:0px;
}

P.sitemap {
	font-Family: Verdana,arial,sans;
	font-Size: 11px;
	color: #000000;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}


P.sitemap2 {
	font-Family: Verdana,arial,sans;
	font-Size: 11px;
	color: #000000;
	margin-top:5px;
	margin-bottom:0px;
	margin-left:15px;
	margin-right:0px;
}

P.header_red {
        color: #c10000;
	font-weight: bold;
}

A.header_red {
	color: #c10000;
	font-weight: bold;
}

A {
    color: #098CB2;
    font-weight: normal;
}

A.sitemap {
    color: #098CB2;
    font-weight: normal;
    text-decoration: underline;
    font-weight: bold;
}

A.sitemap2 {
    color: #098CB2;
    font-weight: normal;
    text-decoration: underline;
}

A.footer_link {
    color: #098CB2;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: normal;
    text-decoration: underline;
    font-size: 9px;
}

A.footer_link:hover {
    text-decoration: underline;
}

A.dropdown {
	color: #7B7B7B;
	text-decoration:none;
}


A.dropdown:hover {
	color: #C10000;
	text-decoration:none;
}


TD.footer {
	font-size: 9px;
	color: #666666;
}

TABLE {
	font-Family: Verdana,arial,sans;
	font-Size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

TD {
	font-Family: Verdana,arial,sans;
	font-Size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

hr.testimonials_grey {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	width: 339px;
	border-style: none;
	border-bottom: 1px dotted #6b6a6a;
	height: 1px;
}

.caption {
	font-size: 9px;
	color: #666666;	
	text-align: center;
}

.thumbs {
	margin: 5px;
	padding: 0px;	
	border: 2px solid #538fa2;
}

.bio_img {
	float:left;
	margin: 0px 5px 2px 0px;
	
}

.header {
    font-family: verdana, arial, sans;
	font-size: 11px;
	color: #336699;
	font-weight: bold;
}


.subheader {
    font-family: verdana, arial, sans;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

.textInput {
    width: 285px;
}

.quote {
    color: #336699;
    font-size: 10px;
}

.error_text {
	color : #a90303;
}

TD.navigation_level_1 {

}

A.navigation_level_1:LINK,
A.navigation_level_1:VISITED
 {
    color:#000000;
    font-weight:bold;
    text-decoration:none;
}

A.navigation_level_1:HOVER,
A.navigation_level_1:ACTIVE
 {
    color:#FFFFFF;
    font-weight:bold;
    text-decoration:none;
}

A.navigation_level_1_selected
 {
    color:#FFFFFF;
    font-weight:bold;
    text-decoration:none;
}



TD.navigation_level_2 {

}

A.navigation_level_2:LINK,
A.navigation_level_2:VISITED
 {
    color:#000000;
    font-weight:normal;
    text-decoration:none;
}

A.navigation_level_2:HOVER,
A.navigation_level_2:ACTIVE
 {
    color:#FFFFFF;
    font-weight:normal;
    text-decoration:none;
}

A.navigation_level_2_selected
 {
    color:#FFFFFF;
    font-weight:normal;
    text-decoration:none;
}




TD.navigation_level_3 {

}

A.navigation_level_3:LINK,
A.navigation_level_3:VISITED
 {
    color:#000000;
    font-weight:normal;
    text-decoration:none;
}

A.navigation_level_3:HOVER,
A.navigation_level_3:ACTIVE
 {
    color:#FFFFFF;
    font-weight:normal;
    text-decoration:none;
}

A.navigation_level_3_selected
 {
    color:#FFFFFF;
    font-weight:normal;
    text-decoration:none;
}





TD.navigation_level_4 {

}

A.navigation_level_4:LINK,
A.navigation_level_4:VISITED
 {
    color:#000000;
    font-weight:normal;
    text-decoration:none;
}

A.navigation_level_4:HOVER,
A.navigation_level_4:ACTIVE
 {
    color:#FFFFFF;
    font-weight:normal;
    text-decoration:none;
}

A.navigation_level_4_selected
 {
    color:#FFFFFF;
    font-weight:normal;
    text-decoration:none;
}


OL.alpha {list-style-type: upper-alpha;}
OL.decimal {list-style-type: decimal;}
OL {list-style-type: decimal;}

.SmartMailHeader {
    margin-top:1px;
    margin-bottom:1px;
    font-size:12px;
    font-family:verdana, arial, helvetica, sans-serif;
    font-weight:bold;
}